/*
Theme Name:  TechFlow - PremiumPress Child Theme
Theme URI:   http: //www.premiumpress.com
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    [XXX]
Version:    1.0
*/
/*** GOOGLE FONT STYLES ***/
h1, h2, h3, h4, h5, h6, #core_menu_wrapper .navbar .nav > li > a, #core_header_navigation .navbar .nav > li > a, #core_main_breadcrumbs_wrapper .breadcrumb a, #core_main_breadcrumbs_wrapper, .breadcrumb, .resultsfound,.wlt_toolbox strong  {  font-weight:normal; font-family: 'Oswald', sans-serif; }

/*** MAIN BODY POSITIONING ***/
 .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #core_menu_wrapper { width:100%; }
.page-wrapper,#core_padding, #core_header, .navbar, #core_columns_wrapper, #footer, #footer_bottom p, #core_main_breadcrumbs_wrapper, #core_header_navigation .navbar, #footer_bottom_inner, #HomeMainBanner, #core_new_header, #new_top_section { max-width:1100px; margin:auto auto; }


/*** MAIN HTML STYLES ***/
a, a:hover, a:focus { color:#3AA3D7; }

body {background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #1a4392), to(#0053bc)) fixed; background: -webkit-linear-gradient(top, #1a4392 5%, #0053bc 100%) fixed; background: -moz-linear-gradient(top, #1a4392 5%, #0053bc 100%) fixed; background: -o-linear-gradient(top, #1a4392 5%, #0053bc 100%) fixed; background: linear-gradient(to bottom, #1a4392 5%, #0053bc 100%) fixed; color: #555555; font-size:13px;  }

#core_logo { margin-top:10px;margin-left:10px; }

/*** MAIN BODY CONTENT ***/
.page-wrapper { background:#fff; margin:15px auto; }
#core_padding {padding-top:0px; }
#core_columns_wrapper { padding:10px; padding-top:0px; }
	#HomePage #core_columns_wrapper { padding-top:10px; }
#core_banner { margin-top:20px; padding-left:0px; margin-left:0px }
	#core_header {  }
	#core_header a h1 { color:#3AA3D7; }

/*** TOP MENU STYLES ***/

#core_header_navigation .navbar-inner { background:transparent;  min-height:20px; margin-top:5px; padding-bottom:5px; border-bottom:1px solid #ddd; }
#core_header_navigation .navbar .nav > li > a { color:#517A97; }

/*** MENU STYLES ***/
#core_menu_wrapper .navbar-inner {background: #F2F2F2; border-bottom: 2px solid #3AA3D7; margin-top:5px; margin-bottom:5px; }
#core_menu_wrapper .navbar .nav { }

#core_menu_wrapper .navbar .nav > li.menu-item-home { border-left:0px; }
#core_menu_wrapper .navbar .nav > li > a { color:#666; font-size:16px;   }
#core_menu_wrapper .navbar .nav > li:hover, #core_menu_wrapper .navbar .nav > li.current_page_item {  }
#core_menu_wrapper .navbar .nav > li:hover > a,
#core_menu_wrapper .navbar .nav > li.current_page_ancestor > a,
#core_menu_wrapper .navbar .nav .current_page_ancestor .current-menu-item a { background:#3AA3D7; color:#fff; text-shadow: 0 1px 0 #000;    }
#core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}

/*** BREADCRUMBS ***/
#core_main_breadcrumbs_wrapper i { margin-top:3px; }
#core_main_breadcrumbs_wrapper .breadcrumb { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background:#fdfdfd; border-bottom:1px solid #ddd;  }
#core_main_breadcrumbs_wrapper .breadcrumb a { color:#444; }


/*** BLOCK STYLES ***/
.block .block-title, .wlt_toolbox strong { margin-bottom: 0px; background:#fff; border-bottom: 2px solid #FB3E01; padding:0px; background: #2B9CD4;border-bottom: 2px solid #0A6C9D; }
.wlt_toolbox strong { color: #444; padding-left:10px; }
.block .block-title h1, .block .block-title h3 { color:#fff; text-shadow: 0 1px 0 #000; font-size:14px; padding: 5px; padding-left:10px;  }
.block .block-content { padding:10px 15px 15px 15px; background:#FDFDFD;  color:#555; margin-top:5px; border:1px solid #eee;    }
.block .block-title .btn { margin-top:5px; background:transparent; background-color: rgba(48, 48, 170, 0.5); color: #FFF; border: 0px; text-shadow: none; }

/*** GALLERY PAGE STYLES ***/
.resultsfound { color:#555; }

	/*** 1 colum ***/
	ul.items.list_style li { border-radius:0px; border:1px solid #eee; margin-bottom:10px; background:#fdfdfd; padding:10px; }
	ul.items.list_style li:nth-child(odd) {background: #F7FBFD;  }
	ul.items.list_style h1 { margin-bottom:10px; font-size:18px; }
	ul.items.list_style .btn {float: right; }
	ul.items.list_style li .ratingblock { }
	ul.items.list_style li .wlt_shortcode_location { margin-left: 10px;line-height: 35px;font-size: 11px; }

	/*** 3 columns ***/
	ul.items.three_columns li { border:0px; }

/*** SINGLE PAGE STYLES ***/
#SinglePage-listing_type .nav { margin-bottom:0px; }
#SinglePage-listing_type .nav-tabs { border:0px; }
#SinglePage-listing_type .nav>li>a:hover, .nav>li>a:focus {text-decoration: none;background-color: transparent;border:0px;font-weight:bold;}
#SinglePage-listing_type .tab-content { padding:10px; background:#fff; }
#SinglePage-listing_type .nav-tabs>.active>a, #SinglePage-listing_type .nav-tabs>.active>a:hover, #SinglePage-listing_type .nav-tabs>.active>a:focus { border:1px solid #fff; }

/*** PRIMARY BUTTON STYLES ***/
.btn-primary,.btn-primary:hover { background:#3AA3D7; }
.packagelistitems li h3 {font-weight: normal;}
.btn-addlisting {
	background:#f2ab1e !important;
}
.btn-addlisting:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911) ) !important;
	background:-moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911') !important;
	background-color:#f2ab1e !important;
}

/*** FORM STYLES ***/
.social_login-divider {
	width: 30px;
	height: 30px;
	padding: 5px;
	background: #ffffff;
	border-radius: 50%;
	border: 1px solid #dddddd;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	margin: -26px auto 0 auto;
}


/*** FOOTER STYLES ***/
#core_footer_wrapper { background:#252528; color:#fff; margin-top:0px; border-top: 1px solid #444; }
#footer_bottom { border-top:1px solid #424040; background:#333; padding:15px; font-size:14px;  border-bottom-right-radius:4px; border-bottom-left-radius:4px;  }
#footer .footer-block-title h3 { color:#fff; text-transform:capitalize; }

/*** HOME PAGE SLIDER + BANNER ***/
#HomeMainBanner { background:#fff; }
#HomeMainBanner  .carousel-control {width: 20px;height: 20px; font-size:16px; line-height:20px;; }

/*** Contact Form 7 Styles RW ***/
.wpcf7-form .control-group p {
	line-height: 1px;
	margin: 0;
}

/*** blog post featured image Styles RW ***/
#BlogSingle .block-content .img-polaroid {
display: block;
margin-left: auto;
margin-right: auto;
}
.updated {display:none;}

#at4-share:before {
content: "Share";
display: block;
font-weight: bold;
color: #F0EEEE;
font-size: 14px;
text-align: right;
margin-right: 3px;
}
/*** WIDGET STYLES ***/
.core_widgets_categories_list ul.normal li, .core_widgets_listings li { border-bottom:1px solid #E7EEF3; border-top:1px solid #fff; }

/*** MOBILE STYLES ***/
.navbar .brand { text-shadow: 0 0px 0 #000; color:#000; font-size:14px; }
@media (max-width: 480px) and (max-width: 500px) { #core_columns_wrapper { padding:0px; }}

.demomode #HomeMainBanner { display:none; }
.core_widgets_listings ul, .core_widgets_listings .block .block-content { margin-top:10px; }

/*** .req { background-color: #333333 !important;} ***/
